## exploitdb-papers 20221122

=== example/Makefile ===
#PRIVATE!!! PRIVATE!!! PRIVATE!!!
#Makefile for xploit.asm & vuln.cpp (SCORE Example files)
cpp=g++
asm=nasm
link=ld
	
all: 
	${cpp} vuln.cpp -o vuln	
	${asm} -f elf xploit.asm
	${link} -s -o xploit xploit.o

jailme:
	mkdir jail
	mkdir jail/bin
	mkdir jail/lib
	cp /bin/sh jail/bin
	cp /bin/ls jail/bin
	${cpp} vuln.cpp -o vuln
	${asm} -f elf xploit.asm
	${link} -s -o xploit xploit.o
	mv vuln jail/bin
	mv xploit jail/bin
	cp /lib/ld-linux.so.2 jail/lib
	cp /lib/libdl.so.2 jail/lib
	cp /lib/libm.so.6 jail/lib
	cp /lib/libtermcap.so.2 jail/lib
	cp /lib/libc.so.6 jail/lib
	cp /lib/libgcc_s.so.1 jail/lib
	cp /usr/lib/libstdc++.so.5* jail/lib
	chroot jail /bin/sh

clean:
	rm -rf xploit.o
	rm -rf xploit
	rm -rf vuln
	rm -rf jail
