=== network/Makefile ===
all: server client

server: score-net.asm 
	nasm -f aout score-net.asm
	ld -s -o score-net score-net.o
	chmod +x score-net

client: score-client.c
	gcc score-client.c -o score-client
	chmod +x score-client

clean:
	rm -rf *.o
	rm -rf core*
	rm -rf score-client
	rm -rf score-net
