=== debian/changelog ===
exploitdb-papers (20221122-0parrot1) parrot-updates; urgency=medium

  * New upstream version 20221122

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 01 Mar 2023 11:37:04 +0700

exploitdb-papers (20211015-0parrot2) parrot-updates; urgency=medium

  * Move repository to new location

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 01 Mar 2023 10:40:25 +0700

exploitdb-papers (20211015-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211015

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 17 Oct 2021 17:22:06 +0700

exploitdb-papers (20211013-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211013

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 14 Oct 2021 03:09:25 +0700

exploitdb-papers (20211001-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211001

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 05 Oct 2021 10:32:07 +0700

exploitdb-papers (20210909-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20210909

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 20 Sep 2021 22:02:51 +0700

exploitdb-papers (20210903-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20210903

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 08 Sep 2021 02:49:27 +0700

exploitdb-papers (20210615-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20210615

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 16 Jun 2021 06:34:19 +0700

exploitdb-papers (20210610-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20210610

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 14 Jun 2021 16:52:20 +0700

exploitdb-papers (20210520-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20210520

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 22 May 2021 05:27:32 +0700

exploitdb-papers (20210401-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210401

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 01 Apr 2021 23:17:00 +0700

exploitdb-papers (20210327-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210327

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 29 Mar 2021 09:30:59 +0700

exploitdb-papers (20210326-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210326

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 26 Mar 2021 19:26:31 +0700

exploitdb-papers (20210319-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210319

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 21 Mar 2021 12:10:36 +0700

exploitdb-papers (20210318-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210318

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 18 Mar 2021 14:42:31 +0700

exploitdb-papers (20210304-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210304

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Mar 2021 06:51:08 +0700

exploitdb-papers (20201007-parrot0) rolling-testing; urgency=medium

  * Remove Kali-ci script
  * Add ex team maintain, standard to 4.5.1 and update git section
  * Change the script that work for Parrot

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 23 Jan 2021 14:27:34 +0700

exploitdb-papers (20201007-0kali2) rolling-testing; urgency=medium

  * Remove Kali's gbp
  * Change sections to parrot team

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 19 Jan 2021 08:23:20 +0700

exploitdb-papers (20201007-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 02 Nov 2020 17:03:22 -0500

exploitdb-papers (20200715-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 21 Jul 2020 02:53:02 -0400

exploitdb-papers (20200502-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 04 May 2020 16:46:17 +0100

exploitdb-papers (20200104-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 16 Jan 2020 12:28:49 +0000

exploitdb-papers (20191120-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 20 Nov 2019 17:41:56 +0000

exploitdb-papers (20190909-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 10 Sep 2019 18:45:44 +0100

exploitdb-papers (20190501-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 09 May 2019 13:20:26 +0100

exploitdb-papers (20190202-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Sat, 09 Feb 2019 08:47:03 +0000

exploitdb-papers (20180821-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Wed, 22 Aug 2018 15:21:02 +0100

exploitdb-papers (20180307-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Tue, 13 Mar 2018 15:44:10 +0000

exploitdb-papers (20171221-0kali1) kali-dev; urgency=low

  * Upstream update

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Thu, 21 Dec 2017 06:21:29 -0500

exploitdb-papers (20171219-0kali2) kali-dev; urgency=low

  * Fix watch file & Fix copying over files

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Wed, 20 Dec 2017 09:41:50 -0500

exploitdb-papers (20171219-0kali1) kali-dev; urgency=low

  * Initial release

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Tue, 19 Dec 2017 16:23:16 -0500
