=== debian/control ===
Source: exploitdb-papers
Section: utils
Priority: optional
XSBC-Original-Maintainer: Kali Developers <devel@kali.org>
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.5.1
Homepage: https://www.exploit-db.com
Vcs-Git: https://nest.parrotsec.org/packages/tools/exploitdb-papers.git
Vcs-Browser: https://nest.parrotsec.org/packages/tools/exploitdb-papers

Package: exploitdb-papers
Architecture: all
Depends: ${misc:Depends}
Description: The Exploit Database's archive of papers & ezines
 Searchable papers & ezines archives from The Exploit Database.
 https://www.exploit-db.com/papers
